---- MODULE MC ----
EXTENDS Q2, TLC

\* CONSTANT definitions @modelParameterConstants:0a
const_153632732486876000 == 
20
----

\* CONSTANT definitions @modelParameterConstants:1b
const_153632732486877000 == 
10
----

\* INIT definition @modelBehaviorInit:0
init_153632732486878000 ==
Init
----
\* NEXT definition @modelBehaviorNext:0
next_153632732486879000 ==
Next
----
\* INVARIANT definition @modelCorrectnessInvariants:0
inv_153632732486880000 ==
question
----
=============================================================================
\* Modification History
\* Created Fri Sep 07 15:35:24 CEST 2018 by muller337u
